[
  {
    "metadata": {},
    "data": [
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-02",
        "code": "MPM04",
        "rectifiedValue": 1
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-03",
        "code": "MPM01",
        "rectifiedValue": 9
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-04",
        "code": "MPM03",
        "rectifiedValue": 10
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-05",
        "code": "MPM02",
        "rectifiedValue": 15
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-08",
        "code": "MPM01",
        "rectifiedValue": 16
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-09",
        "code": "MPM03",
        "rectifiedValue": 17
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-10",
        "code": "MPM01",
        "rectifiedValue": 23
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-11",
        "code": "MPM03",
        "rectifiedValue": 24
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-12",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-15",
        "code": "MPM04",
        "rectifiedValue": 3
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-16",
        "code": "MPM03",
        "rectifiedValue": 5
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-17",
        "code": "MPM01",
        "rectifiedValue": 11
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-18",
        "code": "MPM03",
        "rectifiedValue": 12
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-19",
        "code": "MPM02",
        "rectifiedValue": 17
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-22",
        "code": "MPM01",
        "rectifiedValue": 18
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-23",
        "code": "MPM03",
        "rectifiedValue": 19
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-24",
        "code": "MPM01",
        "rectifiedValue": 25
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-25",
        "code": "MPM03",
        "rectifiedValue": 26
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-26",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-29",
        "code": "MPM03",
        "rectifiedValue": 6
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-30",
        "code": "MPM01",
        "rectifiedValue": 12
      },
      {
        "registrationNumber": "MEC0000049",
        "date": "2024-01-31",
        "code": "MPM03",
        "rectifiedValue": 13
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-02",
        "code": "MPM02",
        "rectifiedValue": 18
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-03",
        "code": "MPM01",
        "rectifiedValue": 19
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-04",
        "code": "MPM03",
        "rectifiedValue": 20
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-06",
        "code": "MPM01",
        "rectifiedValue": 26
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-07",
        "code": "MPM03",
        "rectifiedValue": 27
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-08",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-09",
        "code": "MPM04",
        "rectifiedValue": 5
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-10",
        "code": "MPM03",
        "rectifiedValue": 7
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-13",
        "code": "MPM01",
        "rectifiedValue": 13
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-14",
        "code": "MPM03",
        "rectifiedValue": 14
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-15",
        "code": "MPM02",
        "rectifiedValue": 19
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-16",
        "code": "MPM01",
        "rectifiedValue": 20
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-17",
        "code": "MPM03",
        "rectifiedValue": 21
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-20",
        "code": "MPM01",
        "rectifiedValue": 27
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-21",
        "code": "MPM03",
        "rectifiedValue": 28
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-22",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-23",
        "code": "MPM04",
        "rectifiedValue": 6
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-24",
        "code": "MPM03",
        "rectifiedValue": 8
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-27",
        "code": "MPM01",
        "rectifiedValue": 14
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-28",
        "code": "MPM02",
        "rectifiedValue": 20
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-29",
        "code": "MPM01",
        "rectifiedValue": 21
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-30",
        "code": "MPM03",
        "rectifiedValue": 22
      },
      {
        "registrationNumber": "MEC0000009",
        "date": "2025-01-31",
        "code": "MPM01",
        "rectifiedValue": 28
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-02",
        "code": "MPM02",
        "rectifiedValue": 18
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-03",
        "code": "MPM01",
        "rectifiedValue": 19
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-04",
        "code": "MPM03",
        "rectifiedValue": 20
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-06",
        "code": "MPM01",
        "rectifiedValue": 26
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-07",
        "code": "MPM03",
        "rectifiedValue": 27
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-08",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-09",
        "code": "MPM04",
        "rectifiedValue": 5
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-10",
        "code": "MPM03",
        "rectifiedValue": 7
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-13",
        "code": "MPM01",
        "rectifiedValue": 13
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-14",
        "code": "MPM03",
        "rectifiedValue": 14
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-15",
        "code": "MPM02",
        "rectifiedValue": 19
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-16",
        "code": "MPM01",
        "rectifiedValue": 20
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-17",
        "code": "MPM03",
        "rectifiedValue": 21
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-20",
        "code": "MPM01",
        "rectifiedValue": 27
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-21",
        "code": "MPM03",
        "rectifiedValue": 28
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-22",
        "code": "MPM01",
        "rectifiedValue": 30
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-23",
        "code": "MPM04",
        "rectifiedValue": 6
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-24",
        "code": "MPM03",
        "rectifiedValue": 8
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-27",
        "code": "MPM01",
        "rectifiedValue": 14
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-28",
        "code": "MPM02",
        "rectifiedValue": 20
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-29",
        "code": "MPM01",
        "rectifiedValue": 21
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-30",
        "code": "MPM03",
        "rectifiedValue": 22
      },
      {
        "registrationNumber": "MEC0000034",
        "date": "2025-01-31",
        "code": "MPM01",
        "rectifiedValue": 28
      },
      {
        "registrationNumber": "MEC0000041",
        "date": "+00,+00,+00",
        "code": "NBRTK",
        "rectifiedValue": 11
      },
      {
        "registrationNumber": "MEC0000041",
        "date": "=01,=01,+00",
        "code": "NBROK",
        "rectifiedValue": 1
      }
    ]
  }
]
